За Вашим запитом нічого не знайдено. - Сторінка 983

Всього оголошень
Сірий Хендай Акцент, об'ємом двигуна 1.4 л та пробігом 78 тис. км за 6700 $, фото 1 на Automoto.ua
З VIN-кодом
07.07.2026
6 700 $
300 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6700)) }} грн
Газ/бензин 1.4 л.
Ручна / Механіка
78 тис. км
Київ
Перевірено за номером по базі МВС
AI5122TB
Продам Хюндай аксент в ідеальному стані,автомобіль не бачив жодної зими,працює кожна кнопочка, кондиціонер працює дуже добре, місяць тому вс...
Чорний Фольксваген Golf Plus, об'ємом двигуна 1.4 л та пробігом 270 тис. км за 5600 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
5 600 $
250 879 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5600)) }} грн
Бензин 1.4 л.
Ручна / Механіка
270 тис. км
Рівне
Перевірено за номером по базі МВС
BK4546HM
Продам власне авто в прекрасному технічному стані (обслужили більше ніж на 3 000$) , є більшість квитанцій. - Прошитий каталізатор 200$ - Пр...
Чорний Хендай Санта Фе, об'ємом двигуна 2.2 л та пробігом 0 тис. км за 7200 $, фото 1 на Automoto.ua
З VIN-кодом
06.07.2026
7 200 $
322 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7200)) }} грн
Дизель 2.2 л.
Автомат
0 тис. км
Миколаїв
Перевірено за номером по базі МВС
BE0003CM
Всі питання за телефоном
Сірий УАЗ Патріот, об'ємом двигуна 2.7 л та пробігом 60 тис. км за 6500 $, фото 1 на Automoto.ua
З VIN-кодом
02.07.2026
6 500 $
291 395 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Бензин 2.7 л.
Ручна / Механіка
60 тис. км
Суми
Перевірено за номером по базі МВС
BM0126EI
ТЕРМІНОВО ПРОДАМ УАЗ Pickup 4x4 2008 ? • Ціна: 6500$ (торг біля авто) • Продам надійний повнопривідний УАЗ у хорошому робочому стані. Авто д...
Чорний БМВ 5 Серія, об'ємом двигуна 2 л та пробігом 0 тис. км за 3500 $, фото 1 на Automoto.ua
З VIN-кодом
01.07.2026
3 500 $
156 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Бензин 2 л.
Ручна / Механіка
0 тис. км
Ширяєве
Перевірено за номером по базі МВС
BH2289PC
Машина в хорошем состоянии • Салон кожаный передние сидения на подогреве кондёр работает нужно заправить новая резина Р18 • Масло не ест • М...
Чорний Фольксваген Туран, об'ємом двигуна 1.6 л та пробігом 227 тис. км за 6204 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
6 204 $
277 939 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6204)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
227 тис. км
Полтава
Перевірено за номером по базі МВС
BI2863HX
Продам власний автомобіль.Перший власник в Україні.В дуже гарній комплектації,встановлений газ.Авто не нове ,але в гарному стані.Продаж не т...
Чорний Тойота Камрі, об'ємом двигуна 3 л та пробігом 0 тис. км за 4000 $, фото 1 на Automoto.ua
З VIN-кодом
17.06.2026
4 000 $
179 320 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4000)) }} грн
Газ/бензин 3 л.
Автомат
0 тис. км
Кропивницький (Кіровоград)
Перевірено за номером по базі МВС
BA8909HB
Продам або обміняю тайоту кемрі в робочому стані. Газ 4 покоління,салон кожа,резина нова. Двигун АКПП без нарікань,по кузову є нюанси не кри...
Сірий Хендай Туксон, об'ємом двигуна 1.6 л та пробігом 100 тис. км за 26700 $, фото 1 на Automoto.ua
З VIN-кодом
07.06.2026
26 700 $
1 195 092 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 26700)) }} грн
Дизель 1.6 л.
Автомат
100 тис. км
Миколаїв
Перевірено за номером по базі МВС
BE6723EP
Всі питання по телефону
Чорний Опель Інсігнія, об'ємом двигуна 2 л та пробігом 289 тис. км за 6254 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
6 254 $
280 179 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6254)) }} грн
Дизель 2 л.
Ручна / Механіка
289 тис. км
Ромни
Перевірено за номером по базі МВС
CA0561KI
Продам своє авто в гарному стані по двигуну і коробці зауважень немає, кільце в піддоні замінено
Синій Тойота РАВ 4, об'ємом двигуна 2 л та пробігом 41 тис. км за 17800 $, фото 1 на Automoto.ua
З VIN-кодом
30.05.2026
17 800 $
797 440 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17800)) }} грн
Бензин 2 л.
Автомат
41 тис. км
Дніпро (Дніпропетровськ)
Один хозяин с салона • Состояние нового автомобиля
Червоний Фольксваген Джетта, об'ємом двигуна 1.6 л та пробігом 0 тис. км за 1200 $, фото 1 на Automoto.ua
З VIN-кодом
31.05.2026
1 200 $
53 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1200)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
0 тис. км
Оратів
Перевірено за номером по базі МВС
AB7315CH
опис відсутній
Чорний БМВ 5 Серія, об'ємом двигуна 2.9 л та пробігом 0 тис. км за 7000 $, фото 1 на Automoto.ua
З VIN-кодом
30.05.2026
7 000 $
313 250 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7000)) }} грн
Дизель 2.9 л.
Автомат
0 тис. км
Кропивницький (Кіровоград)
Перевірено за номером по базі МВС
BA8799EX
Питання по телефону